uuid: b80e4eb2-4cbd-4c10-b268-a4b2c3774ad0
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.imaurl2
id: commerce_product_variation.disposal.imaurl2
field_name: imaurl2
entity_type: commerce_product_variation
bundle: disposal
label: 'Image Resource ID 2'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
